<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
</head>
<body>
    <header>
        <nav>
            <a class="my-nav" href="list.html">Main</a>
        </nav>
    </header>
    <main>
        <div class="detail-grid-top">
            <div></div>
            <div>
                <h1 class="h1-detail">Vegetarian Tacos</h1>
                <img class="center-img" src="https://mks.io/public-tacos" alt="Yummy Tacos">
                <div class="stars">
                    4.3 Stars
                </div>
            </div>
            <div></div>
        </div>
        <h2>Ingredients</h2>
        <table>
            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food Item</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1 Cup</td>
                    <td>Green Beans</td>
                </tr>
                <tr>
                    <td>3 ears</td>
                    <td>Fresh Corn</td>
                </tr>
                <tr>
                    <td>2 cups</td>
                    <td>Tomatillo salsa</td>
                </tr>
                <tr>
                    <td>8</td>
                    <td>Corn tortillas</td>
                </tr>
                <tr>
                    <td>0.5 cups</td>
                    <td>Cotija Cheese</td>
                </tr>
            </tbody>
        </table>
        <h2>Steps</h2>
        <ol>
            <li>Blanch the green beans</li>
            <li>Grill the green beans and the ears of corn</li>
            <li>Chop the green beans</li>
            <li>Slice the corn off the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
</body>
</html>
